html {font:400 12pt 'Tornado',sans-serif;}
body {display:block;margin:0;padding:80px 0 0;min-height:100vh;background:#fffaf1;color:#111111;position:relative;}

.header {display:none;}

.b-header {height:60px;background:#3f3c3b;z-index:100;display:block;}
.b-header__mobmenu {display:block;position:fixed;left:0;top:0;width:80px;height:60px;font-size:0;background:#3f3c3b url(../img/icon.mobmenu.png) 14px 14px no-repeat;background-size:32px;font-size:0;z-index:150;}
.b-header__mobsearch {display:block;position:fixed;right:0;top:0;width:80px;height:60px;font-size:0;background:#3f3c3b url(../img/icon.mobsearch.png) 34px 14px no-repeat;background-size:32px;font-size:0;z-index:150;}
.b-header__mobmenuclose {display:none;position:fixed;right:0;top:0;width:80px;height:60px;font-size:0;background:#3f3c3b url(../img/icon.mobmenuclose.png) 34px 14px no-repeat;background-size:32px;font-size:0;z-index:150;}
.b-header__mobmenuclose.active {display:block;}
.b-header__mobmenucontent {display:none;position:fixed;left:0;top:60px;right:0;bottom:0;background:white;padding:15px 0 0;margin:0;background:white;overflow-y:scroll;z-index:120;height:100%;}
.b-header__mobmenucontent.active {display:block;}



.b-header__wrapper {display:none;}
/*
.b-header__wrapper {display:none;flex-direction:column;position:fixed;left:0;top:0;right:0;bottom:0;padding-top:75px;background:#3f3c3b;overflow-y:scroll;z-index:120;height:auto;}
.b-header__wrapper.active {display:flex;}
*/

.b-header__menu {position:relative;order:2;left:inherit;top:inherit;height:auto;width:100%;top:0;margin-top:16pt;padding-top:16pt;border-top:1px solid #3f3c3b;padding-bottom:16pt;}
.b-header__menuitem {display:block;height:inherit;line-height:inherit;margin:0 0 10px;text-align:left;}
.b-header__menuitemlink {padding:10px 10px 10px 48px;display:block;margin:0;font-size:16pt;font-weight:500;text-transform:uppercase;color:#3f3c3b;text-decoration:none;position:relative;}

.b-header__contacts {position:relative;right:inherit;top:inherit;height:auto;flex-direction:column;order:1;width:100%;border:0}
.b-header__contacts {display:none;}

.b-header__contacts > * {padding:0;text-align:center;line-height:inherit;}
.b-header__contactsphone {margin:0 0 15px;font-size:14pt;}
.b-header__contactsphonelink {font-size:22pt;font-weight:100;display:block;margin:10px 0 0;}
.b-header__contactsorder {order:2;margin:0 0 30px;}
.b-header__contactssocials {order:3;margin:0 0 30px;display:block;align-content:center;}
.b-header__contactssocialsWU {width:45px;height:45px;background-size:45px;display:inline-block;margin:0 10px;}
.b-header__contactssocialsTG {width:45px;height:45px;background-size:45px;display:inline-block;margin:0 10px;}
.b-header__contactssocialstime {display:block;}

.b-sublinks {display:block;position:fixed;left:0;top:0;right:0;height:0px;z-index:100;}
.b-sublinks__mobmenu {display:block;position:fixed;left:80px;top:0;right:80px;height:60px;line-height:60px;background:#df6026;color:white;text-align:center;z-index:150;}
.b-sublinks__mobmenucontent {display:none;position:fixed;left:0;top:60px;right:0;bottom:0;padding-top:75px;background:#3f3c3b;overflow-y:scroll;z-index:120;height:auto;}
.b-sublinks__mobmenucontent.active {display:block;}
.b-sublinks__list {display:none;}

.b-header__mobmenucontent.active .b-sublinks__list {display:block;}
.b-sublinks__mobmenucontent.active .b-header__contacts {display:flex;}

/*
.b-sublinks__list {display:none;position:fixed;left:0;top:60px;right:0;bottom:0;background:white;padding:15px 0 0;margin:0;background:white;overflow-y:scroll;z-index:100;height:auto;}
.b-sublinks__list.active {display:block;}
*/

.b-sublinks__item {display:block;text-align:left;font-size:16pt;}
.b-sublinks__itemlink {padding:10px 10px 10px 48px;font-size:16pt;}
.b-sublinks__item:hover i {display:none;}
.b-sublinks__item:hover {background:none;box-shadow:none}
.b-sublinks__item:hover .b-sublinks__itemlink {background:#ececec;color:#df6026;}
.b-sublinks__item:hover .b-sublinks__itemsubmenu {display:block;position:relative;left:inherit;right:inherit;top:inherit;z-index:inherit;transform:translateX(0);}

.b-sublinksmenu {background:#ececec;box-shadow:none;margin:0;padding:8px 0;list-style-type:none;text-align:left;}
.b-sublinksmenu__item {display:block;font-size:12pt;color:black;margin:0;padding:0;}
.b-sublinksmenu__itemlink {margin:0;font-size:12pt;padding:8px 48px;}
.b-sublinksmenu__itemlink:hover {color:#df6026;}

.b-breadcrumbs {margin:20px 0 20px 0;font-size:12pt;}
.b-breadcrumbs__link {margin:0 10px;font-size:12pt;}
.b-breadcrumbs__sublinksbutton {display:none}

.b-logo {display:block;margin:0 auto 40px;padding:0;width:100%;max-width:356px;height:0;padding-bottom:38.2%;position:relative;}
.b-logo__link {display:block;position:absolute;left:0;top:0;width:100%;height:100%;font-size:0;background:url(/img/logo_new.png) center center no-repeat;background-size:90% auto;}
.b-logo.infooter {width:240px;height:92px;}

.b-search {display:block;position:fixed;left:80px;top:0;right:80px;height:60px;z-index:100;}
.b-search__form {width:100%;height:100%;overflow:hidden;position:relative;background:white;display:none;}
.b-search.active {z-index:200;}
.b-search.active .b-search__form {display:block;}
.b-search.active .b-header__mobmenuclose {display:block;}
.b-search__input {position:absolute;left:0;top:0;width:100%;height:100%;line-height:60px;padding-right:48px;font-size:22px;border:0;}
.b-search__submit {position:absolute;display:block;right:8px;top:14px;width:32px;height:32px;background-size:32px;}

.b-infobar {right:auto;top:auto;left:auto;font-size:12pt;z-index:90;display:flex;width:100%;box-sizing:border-box;}
.b-userbar {position:relative;right:auto;top:auto;margin:0;flex-grow:1;justify-content:space-between;flex-wrap:wrap;text-align:center;}

.b-userbar__profile {display:inline-block;width:auto;height:auto;background-size:30px auto;text-align-last:left;}
.b-userbar__profile-iconlink {width:30px;height:30px;top:50%;transform:translateY(-50%);z-index:30;}
.b-userbar__profile-tooltip {position:relative;right:auto;transform:none;display:inline-block;padding:5px 10px 5px 40px;color:#aaa;background:none;border:0;box-shadow:none;line-height:normal;visibility:visible;opacity:1;transition:.2s;text-align:left;}
.b-userbar__profile-tooltip:after {display:none;}

.b-basketbar {position:relative;left:0;top:0;margin:0;text-align:left;z-index:9999;width:100%;;margin:20px 0;text-align:center;white-space:normal;flex-wrap:wrap;}
.b-basketbar_notlogged {flex-grow:0;width:auto;}
.b-basketbar__favourites {}
.b-basketbar__basket.tofixed {display:block !important;right:10px;bottom:10px;height:60px;line-height:60px;padding-left:24px;padding-right:24px;font-size:17pt;box-shadow:0 0 15px rgba(0,0,0,0.3);}
.b-basketbar__basket.tofixed:before {width:60px;height:48px;background-size:48px;background-position:left center;content:'';vertical-align:middle;}

@media screen and (max-width:600px) {
	
/*	.b-basketbar__basket {display:block;position:fixed;border-radius:40px;z-index:9999;right:10px;bottom:10px;height:40px;line-height:40px;padding-left:15px;padding-right:15px;font-size:12pt;box-shadow:0 0 15px rgba(0,0,0,0.3);}
	.b-basketbar__basket:before {width:60px;height:48px;background-size:48px auto;background-position:left center;content:'';vertical-align:middle;}
*/
}

.b-userbar__loginout_in:before {line-height:32px;height:32px;width:32px;background-size:auto 65%;margin-right:5px;}

.addingtocart-info {right:2vw;top:auto;bottom:2vw;padding:2vw;width:96vw;}
.addingtocart-info:after {display:none;}
.addingtocart-info__imagelink {width:23%}
.addingtocart-info__title {width:76%;}
.addingtocart-info__title {font-size:4vw;line-height:5vw;padding:0 1	vw;}
.addingtocart-info__tocartlink {font-size:4vw;line-height:4vw;padding:1;margin-top:2vw;}
.addingtocart-info__close {width:5vw;height:5vw;position:absolute;right:-1vw;top:-7vw;}

.categories-filter { display: none; }
.b-header__mobmenucontent .categories-filter { display: block; flex-direction: column; align-items: center;background:none;margin:inherit;}
.b-header__mobmenucontent .categories-filter__item {font-size:12pt; margin: 0 10px 10px 48px; }
.b-header__mobmenucontent .categories-filter__item-icon { width: 30px;height: auto; margin: -3px 10px 0 0 }

.rubricslist-all { margin: 20px 0 30px 48px; display: block; }
.rubricslist-all .rubricslist-all__link { font-size: 16pt; text-decoration: none; margin: 0 0 17px 0; font-weight: 500;}

.b-videopromo {height:auto;margin-bottom:40px;margin-top:-30px}
.b-videopromo__wrapper {flex-wrap:wrap;height:auto;position:relative;left:inherit;top:inherit;}
.b-videopromo__wrapper > * {flex-basis:100%;margin-bottom:0px;}
.b-videopromo__left {position:relative;height:0;padding-bottom:56.25%;left:inherit;top:inherit;}
.b-videopromo__leftwrapper {position:absolute;left:0;top:0;width:100%;height:100%;}
.b-videoplayer {position:relative;height:0;padding-bottom:56.25%;left:inherit;top:inherit;}
.b-videopromo__lefttitle {left:20px;right:20px;bottom:20px;font-size:24pt;}
.b-videopromo__right {height:0;padding-bottom:56.25%;position:relative;border-left:none;border-top:1px solid #fffaf1}
.b-videopromo__rightwrapper {position:absolute;left:0;top:0;width:100%;height:100%;}
.b-videopromo__righttitle {left:20px;right:20px;bottom:20px;font-size:24pt;text-align:left;}
.b-videopromo__righttitle span {font-size:14pt;}
.b-videopromo__leftcontrolsprev {position:absolute;left:0;top:30px;bottom:inherit;width:48px;height:48px;background-position:center center;transition:none;background-size:auto 32px;}
.b-videopromo__leftcontrolsnext {position:absolute;right:0;top:30px;bottom:inherit;width:48px;height:48px;background-position:center center;transition:none;background-size:auto 32px;}
.b-videopromo__leftcontrolsnext:hover {background-position:center center;transition:none;}
.b-videopromo__leftcontrolsprev:hover {background-position:center center;transition:none;}

.b-cafe-addresses__box {padding: 5.5vw 0 5.2vw 0; font-size: 6.5vw; line-height: 7vw;}
.b-cafe-addresses__box a { font-size: 4.6vw; padding: 0 0 0 6.0vw; margin: 0 1.5vw; white-space: nowrap;}
.b-cafe-addresses__box a:before {left: 0; top: -0.3vw; width: 4.6vw; height: 4.6vw;}

.b-borderblock {margin:0 0 40px;border-width:20px;padding:20px;}
.b-borderblock__wrapper {margin:0;}
.b-borderblock__title {font-size:24pt;margin:0 0 20px;}

.b-noborderblock {margin:0 0 40px;padding:40px;}
.b-noborderblock__wrapper {margin:0;}
.b-noborderblock__title {font-size:24pt;margin:0 0 20px;}

.b-popupreceipt {display:none !important}

.b-vitrinalist {margin:0 0 40px}
.b-vitrinalist__header {margin:0 0 20px;font-size:24pt;}
.b-vitrinalist__header.history {flex-direction:column;}
.b-vitrinalist__header.history > * {flex-basis:auto;}
.b-vitrinalist__header.history .b-vitrinalist__headerlink {text-align:center;margin-bottom:20px;}
.b-vitrinalist__header.history .b-vitrinalist__headerbutton {text-align:center;margin-top:20px;}
.b-vitrinalist__header.history .b-vitrinalist__headerbutton a {display:block;height:64px;line-height:64px;padding:0; margin:0 auto;width:280px;text-align:center;}
.b-vitrinalist__item {flex-basis:100%;padding-right:0;}
.b-vitrinalist__imagewrapper {margin:0 0 20px;}
.b-vitrinalist__title {padding:0 150px 0 20px;font-size:18pt;}
.b-vitrinalist__supplier {padding:0 150px 0 20px;font-size:12pt;}

.b-vitrinalist__dataspecifications {left: 10px; bottom: 27px}
.b-item__details .b-vitrinalist__dataspecifications  {left: -10px; margin-top: 30px}
.b-vitrinalist__dataspecifications-listicon { width: 40px; height: 40px;background-size:30px auto;}
.b-item__details .b-vitrinalist__dataspecifications-listicon {width: 47px; height: 47px;background-size:36px auto;}

.b-vitrinalist__price {right:20px;font-size:18pt;}
.b-vitrinalist__afterlink {width:240px;height:60px;line-height:60px;font-size:14pt;margin:0 auto 40px;}
.b-vitrinalist__itemlink:before {border-width:0;}
.b-vitrinalist__item:hover .b-vitrinalist__itemlink:before {border-width:0;}
.b-vitrinalist__datawrapper {padding:0 0 70px}
.b-vitrinalist__deleteitem {left:20px;bottom:20px;padding:0 24px 0 0;height:32px;line-height:32px;background-size:18px auto;}
.b-vitrinalist__quantityitem {right:20px;bottom:20px;height:32px;line-height:32px;}
.b-vitrinalist__quantityitem button {height:32px;line-height:32px;font-size:18pt;line-height:32px;}
.b-vitrinalist__quantityitem button.js-minus_btn {padding:0 10px 0 0;transform:translate(0,-3px)}
.b-vitrinalist__quantityitem button.js-plus_btn {padding:0 0 0 10px;}
.b-vitrinalist__quantityitem div {font-size:18pt;line-height:32px;min-width:40px;}
.b-vitrinalist__quantityitem div:after {position:absolute;left:50%;top:100%;font-size:9pt;transform:translate(-50%,-10px);}

.b-vitrinalist__quantityitem-initem {right:0;bottom:auto;top:135px;width:80px;padding:0 0 5px 0;}
.b-vitrinalist__quantityitem-initem .b-vitrinalist__quantityitem_minus_btn {padding:0;}
.b-vitrinalist__quantityitem-initem .b-vitrinalist__quantityitem_plus_btn {padding:0;}
.b-vitrinalist__quantityitem-initem div {min-width:35px;}
.b-vitrinalist__quantityitem-initem div:after {display:none}

.tableview {width:auto;margin:0 0 40px}
.tableview .b-vitrinalist__item {display:block;flex-basis:100%;padding-right:0;}
.tableview .b-vitrinalist__item:nth-of-type(2n+1) {background:none;}
.tableview .b-vitrinalist__imagewrapper {height:0;margin:0 0 20px;padding:0 0 66.66%;position:relative;overflow:hidden;width:auto;}
.tableview .b-vitrinalist__datawrapper {padding:0 0 70px}
.tableview .withquantity .b-vitrinalist__datawrapper {padding-bottom:90px}
.tableview .b-vitrinalist__deleteitem {left:20px;bottom:20px;right:auto;top:auto;width:auto;height:32px;background-size:18px auto;text-indent:0;padding:0 24px 0 0;}
.tableview .b-vitrinalist__quantityitem {right:30px;bottom:30px;top:auto}
.tableview .b-vitrinalist__itemlink:before {border:2px solid rgba(0,0,0, .07);}
.tableview .b-vitrinalist__price {right:30px;}

.tableview .b-vitrinalist__item-type-new .b-vitrinalist__item-type-new-sticker { left: 0; top: 20px; background: #0b4715; font-size: 13pt; padding: 20px 50px 18px 50px;}
.tableview .b-vitrinalist__item-type-popular .b-vitrinalist__item-type-popular-sticker {font-size: 13pt; padding: 20px 50px 18px 50px;}

#cart_container .b-vitrinalist__dataspecifications { bottom: 50px }
#cart_container .tableview .b-vitrinalist__dataspecifications { bottom: 50px; left: 8px }

.b-vitrinalist__quantityitem-indetail {margin:50px 0 0 50px;}

.b-basketcontrols1 {flex-direction:column;width:100%;padding:0 0 20px;margin:0 0 40px;text-align:center;height:auto;margin-top:0px;}
.b-basketcontrols__contactssocials {margin:20px 0}
.b-basketcontrols__contactsorder {line-height:normal;font-size:14pt;}
.b-basketcontrols2 {flex-direction:column;width:100%;padding:0;margin:0 0 40px;text-align:center;height:auto;}
.b-basketcontrols__itemsnum {padding:0;line-height:32px;}
.b-basketcontrols__buybutton {display:block;height:64px;line-height:64px;padding:0; margin:0 auto;width:280px;text-align:center;}
.b-basketcontrols__clear {padding:0;line-height:64px;}

.b-basketcontrols__tileview {display:none;}
.b-basketcontrols__tableview {display:none;}

.b-receiptlist {margin:0 0 40px}
.b-receiptlist__header {margin:0 0 20px;font-size:24pt;}
.b-receiptlist__item {flex-basis:100%;padding-right:0;}
.b-receiptlist__imagewrapper {margin:0 0 20px;}
.b-receiptlist__title {padding:0 100px 0 20px;font-size:18pt;}
.b-receiptlist__afterlink {width:240px;height:60px;line-height:60px;font-size:14pt;margin:0 auto 40px;}
.b-receiptlist__itemlink:before {border-width:0;}
.b-receiptlist__item:hover .b-vitrinalist__itemlink:before {border-width:0;}

.b-item {margin:0 0 40px}
.b-item__header {margin:0 0 20px;font-size:24pt;}
.b-item__details {flex-wrap:wrap}
.b-item__details > * {flex-basis:100%;position:relative;}
.b-item__imagewrapper {margin:0 0 20px;padding:0 0 56.25%;height:0;position:relative;min-height:0;}
.b-item__datawrapper {padding:0 20px;}
.b-item__table {margin-top:20px;}
.b-item__tablerow {font-size:12pt;}
.b-item__tablerow.price {font-size:18pt;margin:40px 0 20px;}
.b-item__imagesliderprev {position:absolute;left:0;top:0;bottom:inherit;width:48px;height:48px;background-position:center center;transition:none;background-size:auto 32px;}
.b-item__imageslidernext {position:absolute;right:0;top:0;bottom:inherit;width:48px;height:48px;background-position:center center;transition:none;background-size:auto 32px;}
.b-item__imageslidernext:hover {background-position:center center;transition:none;}
.b-item__imagesliderprev:hover {background-position:center center;transition:none;}

.b-item__basketbutton {display:block;width:240px;height:60px;line-height:60px;font-size:14pt;margin:20px auto 40px;box-sizing:border-box;padding:0;text-align:center;}
.b-item__basketbutton:before {display:inline-block;position:relative;top:inherit;left:inherit;margin:-5px 15px 0 0;padding:0;;width:30px;height:30px;background-size:30px auto;;vertical-align:middle;}
.b-item__awaitbutton {display:block;width:240px;height:60px;line-height:60px;font-size:14pt;margin:20px auto 40px;box-sizing:border-box;padding:0;text-align:center;}
.b-item__awaitbutton:before {display:inline-block;position:relative;top:inherit;left:inherit;margin:-5px 15px 0 0;padding:0;;width:30px;height:30px;background-size:30px auto;;vertical-align:middle;}

.b-item__scheme {margin-top:10px;}


.b-fermerlist {margin:0 0 40px}
.b-fermerlist__header {margin:0 0 20px;font-size:24pt;}
.b-fermerlist__list {padding:0 20px;min-height:280px;overflow:inherit;}
.b-fermerlist__item {display:block !important;position:relative;}
.b-fermerlist__imagewrapper {width:280px;height:280px;margin:0;margin:0 auto;}
.b-fermerlist__datawrapper {display:block;position:absolute;left:50%;width:280px;bottom:0;transform:translateX(-50%);padding:0;border:0;text-align:center;background:linear-gradient(to top,#fffaf1 0%, #fffaf100 75%);}
.b-fermerlist__title {font-size:24pt;text-shadow:0 0 10px #fffaf1,0 0 20px #fffaf1;margin:0;}
.b-fermerlist__subtitle {font-size:12pt;font-weight:500;text-shadow:0 0 10px #fffaf1,0 0 20px #fffaf1;margin:10px 0 0;}
.b-fermerlist__address {display:none;}
.b-fermerlist__advantages {display:none;}
.b-fermerlist__datawrapper:after {display:none;}
.b-fermerlist__datawrapper:before {display:none;}
.b-fermerlist__prev {top:-70px;margin-top:0;background-position:center;}
.b-fermerlist__prev:hover {background-position:center;}
.b-fermerlist__next {top:-70px;margin-top:0;background-position:center;}
.b-fermerlist__next:hover {background-position:center;}

.b-fermerlist2 {margin:0 0 40px}
.b-fermerlist2__header {margin:0 0 40px;font-size:24pt;}
.b-fermerlist2__rightbutton {display:block;width:240px;height:60px;line-height:60px;padding:0;margin:10px auto 0;position:relative;right:inherit;padding-left:20px;font-size:14pt;text-transform:initial;}
.b-fermerlist2__rightbutton:after {top:15px;height:32px;width:32px;background-size:auto 32px;}
.b-fermerlist2__list {padding:0 0 40px}
.b-fermerlist2__item {flex-basis:50%;flex-shrink:0;flex-grow:0;margin-bottom:40px;}
.b-fermerlist2__imagewrapper {margin:0 auto 20px;}
.b-fermerlist2__title {font-size:14pt;margin:0 0 10px;}
.b-fermerlist2__subtitle {font-size:12pt;}

.b-onefermer {margin:0 0 40px}
.b-onefermer__wrapper {flex-wrap:wrap;}
.b-onefermer__wrapper > * {flex-basis:100%;}
.b-onefermer__leftcol {margin:0 0 20px;}
.b-onefermer__rightcol {margin:0;padding:0 20px;width:100%;box-sizing:border-box;position:relative;}
.b-onefermer__title {font-size:24pt;margin:0;}
.b-onefermer__subtitle {font-size:14pt;font-weight:500;margin:10px 0 20px;}
.b-onefermer__address {font-size:12pt;font-weight:400;margin:10px 0 0;}
.b-onefermer__advantages {font-size:12pt;font-weight:400;margin:10px 0 0;}
.b-onefermer__imagewrapper {width:280px;height:280px;padding-bottom:0;margin:0 auto;}
.b-onefermer__rightbutton {display:block;width:240px;height:60px;line-height:60px;padding:0;margin:20px auto 0;position:relative;right:inherit;padding-left:20px;font-size:14pt;}
.b-onefermer__rightbutton:after {top:15px;height:32px;width:32px;background-size:auto 32px;}
.b-onefermer__map {margin:20px 0;width:100% !important;height:150px !important;min-width:0 !important;}


.b-fermermap {margin:0 0 40px;}
.b-fermermap__header {margin:0 0 20px;font-size:24pt;}

.b-fermeralphabet {margin:0 0 40px;}
.b-fermeralphabet__header {margin:0 0 20px;font-size:24pt;}
.b-fermeralphabet__item {margin:0 5px 10px;}

.b-bigvideo {margin:0 0 40px;}
.b-bigvideo__mute {right:20px;bottom:20px;width:32px;height:32px;background-size:32px auto;}

.b-receipt {margin:0 0 40px;}
.b-receipt__header {margin:0 64px 20px;font-size:24pt;}
.b-receipt__item {display:block !important;position:relative;}
.b-receipt__imagewrapper {min-height:0;height:0;width:100%;padding-bottom:56.25%;}
.b-receipt__datawrapper {padding:0 20px;}

.b-article {font-size:12pt;position:relative;}
.b-article h2 {font-size:18pt;}
.b-article h3 {font-size:16pt;}
.b-article h4 {font-size:14pt;}
.b-article h5 {font-size:13pt;}
.b-article p {}
.b-article a {color:#ac3936;text-decoration:none;}

.b-article .b-material-incut-sl-image {float:none;width:100%;margin:0 0 20px;}
.b-article .b-material-incut-sl-image .desc {margin:10px 0;}
.b-article .b-material-incut-m-image {width:100%;margin:0 0 20px;}
.b-article .b-material-incut-l-image .desc {display:block;width:100%;margin:10px 0;padding:0;opacity:0.65;}


.b-onefermer__article {position:relative;font-size:12pt;}
.b-onefermer__article img {display:block;width:100%;}

.b-receipt__prev {left:0;margin-top:0;background-position:center;}
.b-receipt__prev:hover {background-position:center;}
.b-receipt__next {right:0;margin-top:0;background-position:center;}
.b-receipt__next:hover {background-position:center;}
.b-receipt__basketbutton {display:block;width:260px;height:60px;line-height:60px;font-size:14pt;margin:20px auto 40px;box-sizing:border-box;padding:0;text-align:center;}
.b-receipt__basketbutton:before {display:inline-block;position:relative;top:inherit;left:inherit;margin:-5px 15px 0 0;padding:0;;width:30px;height:30px;background-size:30px auto;;vertical-align:middle;}

.b-footer {flex-direction:column;}
.b-footer__logo {padding:10px;flex:0 1 auto;}
.b-logo {padding-bottom:0;}
.b-footer__socialslink {width:10vw;height:10vw;border-radius:2vw;margin:0 2vw 0 0;}
.b-footer__menu {flex:0 1 auto;padding:20px;}
.b-footermenu {flex-direction:column;}
.b-footermenu__list {margin-bottom:20px;padding:0;}
.b-footermenu__item {font-size:12pt;margin-bottom:5px;}
.b-footermenu__item:first-child {margin-bottom:10px;font-size:14pt;}
.b-footerpaysystems {margin:0;}
.b-footerpaysystems__title {margin-bottom:6px;font-size:14pt;}
.b-footer__subscribe {display:none;}

.b-addresslist {margin-bottom:40px}
.b-addresslist__list {flex-wrap:wrap;}
.b-addresslist__item {flex-basis:100%;margin-bottom:40px;}
.b-addresslist__item > * {font-size:14pt;}
.b-addresslist__hours {margin-bottom:20px;}

.b-engrave01 {display:none}
.b-engrave02 {display:none}
.b-engrave03 {display:none}
.b-engrave04 {display:none}
.b-engrave05 {display:none}
.b-engrave06 {display:none}
.b-engrave07 {display:none}
 
.b-bigarticlenav {display:none}

.b-articleslist {width:auto;margin:0 20px;font-size:12pt;}
.b-articleslist__date {font-size:10pt;margin:0 0 10px;padding:0;}
.b-articleslist__title {font-size:18pt;margin:0 0 20px;padding:0;}
.b-articleslist__text {font-size:12pt;margin:0px;padding:0;}
.b-articleslist__text:after {display:none;}
.b-articleslist__item {margin:0 0 40px;}
.b-articleslist__photo {margin:0 0 10px;}
.b-articleslist__textwrapper {padding:10px 20px;margin:0;}

@media screen and (max-width:600px) {
	.b-articleslist {width:auto;margin:0;}
	.b-articleslist__item {display:block;}
	.b-articleslist__photo {display:block;width:100%;height:0;padding:0 0 56.25%;margin:0 0 10px;}
	.b-articleslist__textwrapper {display:block;width:100%;box-sizing:border-box;padding:10px 20px;margin:0;}
}

.b-bigarticle {font-size:12pt;position:relative;}
.b-bigarticle__wrapper {width:auto;margin:0 20px;font-size:12pt;}
.b-bigarticle__date {font-size:10pt;margin:0 0 10px;}
.b-bigarticle__title {font-size:18pt;margin:0 0 20px;}
.b-bigarticle__subtitle {font-size:16pt;margin:0 0 20px;}
.b-bigarticle__mainimage {margin:0 0 20px;}
.b-bigarticle__content h2 {font-size:16pt;margin:0 0 20px;}
.b-bigarticle__content h3 {font-size:15pt;margin:0 0 20px;}
.b-bigarticle__content h4 {font-size:14pt;margin:0 0 20px;}
.b-bigarticle__content h5 {font-size:13pt;margin:0 0 20px;}
.b-bigarticle__content ul {margin-bottom:20px;}
.b-bigarticle__content ul li {margin-bottom:20px;}
.b-bigarticle__content .b-material-incut-sl-image {margin:0 20px 0 0;}
.b-bigarticle__content .b-material-incut-sl-image img {margin:0 0 10px}
.b-bigarticle__content .b-material-incut-sl-image p.desc {font-size:80%;margin:0 0 10px;}

@media screen and (max-width:600px) {
	.b-bigarticle__content .b-incut-cite {margin:0 0 20px;}
	.b-bigarticle__content .b-incut-cite__photo {position:relative;left:inherit;top:inherit;bottom:inherit;width:auto;margin:0;padding:0;}
	.b-bigarticle__content .b-incut-cite__photourl {position:relative;left:inherit;top:inherit;height:auto;margin:0;padding:0;object-fit:inherit;object-position:inherit;}
	.b-bigarticle__content .b-incut-cite__textwrapper {display:block;width:100%;box-sizing:border-box;padding:10px 20px;margin:0;}
	.b-bigarticle__content .b-incut-cite__author {font-size:80%;}
	.b-bigarticle__content .b-material-incut-sl-image {float:none;margin:0 0 20px;position:relative;width:100%;}
	.b-bigarticle__content .b-material-incut-sl-image img {margin:0 0 10px;}
	.b-bigarticle__content .b-material-incut-sl-image p.desc {font-size:80%;margin:0 0 10px;}
	.b-bigarticle__content .b-material-incut-m-image {margin:0 0 20px;}
	.b-bigarticle__content .b-material-incut-m-image img {width:100%}
}

.b-bigarticle__content .b-material-incut-l-image {margin:0 0 20px;}


.b-lk {margin:0 0 40px;}
.b-lk__header {margin:0 0 20px;font-size:24pt;}
.b-lk__menu {margin:0 0 20px;}
.b-lk__menuitem {padding:0 10px;font-size:12pt;}
.b-lk__menulink {line-height:30px;}
.b-lk__menuitem.active .b-lk__menulink {border-bottom:2px solid #df6026;}

.b-lk-profile {margin:0 auto 40px;max-width:400px;}
.b-lk-profile__item {margin-bottom:10px;padding:0 20px;flex-direction:column;}
.b-lk-profile__item > * {flex-basis:inherit;width:100%;}
.b-lk-profile__labelwrapper {line-height:20px;text-align:left;font-size:10pt;}
.b-lk-profile__fieldwrapper {line-height:40px;}
.b-lk-profile__checkboxwrapper {line-height:40px;}
.b-lk-profile__item2 {margin-top:20px;padding:0 20px;}
.b-lk-profile__addlinks {margin:10px 0;font-size:12pt;}
.b-lk-profile__addlinks a {margin:0 10px;}
.b-lk-profile__editlink {line-height:30px;padding:0 20px;max-width:280px;font-size:12pt;}
.b-lk-profile__inputtext {max-width:100%;height:40px;line-height:30px;border:1px solid #111111;padding:0 5px;font:400 12pt 'Tornado',sans-serif;}
.b-lk-profile__inputtextarea {max-width:100%;line-height:30px;height:100px;border:1px solid #111111;padding:0 5px;font:400 12pt 'Tornado',sans-serif;}
.b-lk-profile__inputsubmit {height:40px;line-height:40px;padding:0;font:400 12pt 'Tornado',sans-serif;max-width:280px;}
.b-lk-profile__regform .b-lk-profile__item {max-width:300px;margin:0 auto 20px;}
.b-lk-profile__regform .b-lk-profile__item2 {max-width:300px;margin:20px auto 0;}
.b-lk-profile__checkboxwrapper label {margin:0 0 10px;padding:5px 0 0 40px;}
.b-lk-profile__checkboxwrapper .b-lk-profile__inputcheckbox {width:30px;height:30px;}
.b-lk-profile__checkboxwrapper .b-lk-profile__inputcheckbox:before {width:30px;height:30px;background-size:30px;}
.b-lk-profile__checkboxwrapper .b-lk-profile__inputcheckbox:checked:before {width:30px;height:30px;background-size:30px;}
.b-lk-profile__radioboxwrapper label {margin:0 0 20px;padding:5px 0 0 40px;}
.b-lk-profile__radioboxwrapper .b-lk-profile__inputradiobox {width:30px;height:30px;}
.b-lk-profile__radioboxwrapper .b-lk-profile__inputradiobox:before {width:30px;height:30px;}
.b-lk-profile__radioboxwrapper .b-lk-profile__inputradiobox:checked:before {width:30px;height:30px;}
.b-lk-profile__autocompletedata ul {max-height:200px;}
.b-lk-profile__autocompletedata ul li {padding:5px 10px;font-size:12pt;line-height:14pt;}
.b-lk-profile__autocompletedata ul li div {font-size:11pt !important;line-height:13pt !important;} 

.b-points-history {
    margin: 0 auto 40px auto;
    max-width: 400px;
    width: auto;
    padding: 0

}
.b-points-historysum { margin-bottom: 20px }

.b-points-history__send {
    line-height: 30px;
    padding: 0 20px;
    max-width: 280px;
    font-size: 12pt;
}


.b-lk-history {max-width:280px;margin:0 auto 40px;}
.b-lk-history__listitem {margin:0 0 10px;}
.b-lk-history__listlink {font-size:12pt;padding:10px 0;}
.b-lk-history__date {}
.b-lk-history__items {}

.b-cartsteps {margin:0 20px 40px;padding:20px 0 15px;}
.b-cartsteps__list {line-height:40px}
.b-cartsteps__item {height:40px;line-height:40px;font-size:12pt;display:none;}
.b-cartsteps__item.active {display:inline-block;}
.b-cartsteps__item:first-child:before {display:none;}
.b-cartsteps__item:after {display:none;}
.b-cartsteps__item span {width:40px;height:40px;line-height:40px;border-radius:20px;}

.b-popup__wrapper {padding:80px 10px;overflow-y:scroll;max-height:100%;}

.button-up {right:auto; left: 10px; bottom: 10px;width: 50px; height: 50px;border-width: 4px;}
.button-up:after { border-width: 0 8px 12px 8px; } 

.b-item__datawrapper * {font-size:12pt;}
.b-item__datawrapper .b-item__tablerow {font-size:12pt !important;}
.b-item__datawrapper .b-article {font-size:12pt !important;}
.b-item__datawrapper .b-item__tablerow.price span {font-size: 18pt !important;}


.b-item__details-v2 {}
.b-item__details-v2 .b-item__content1 {padding: 0 0 20px;display:flex;flex-wrap:wrap;min-height:auto;}
.b-item__details-v2 .b-item__imagewrapper {flex-basis:100%;flex-shrink:0;flex-grow:0;order:5;position:inherit;left:inherit;top:inherit;width:100vw;height:100vw !important;margin:0 0 20px;}
.b-item__details-v2 .b-item__iconswrapper {flex-basis:100%;flex-shrink:0;flex-grow:0;order:99;}
.b-item__details-v2 .b-vitrinalist__dataspecifications {float:none;margin:0 20px 40px;}
.b-item__details-v2 .b-vitrinalist__dataspecifications-listicon {margin-right:15px;}

.b-item__details-v2 .b-item__recipeslink {float:none;margin:0 20px 40px;}
.b-item__details-v2 .b-item__text.title {flex-basis:100%;flex-shrink:0;flex-grow:0;order:1;}
.b-item__details-v2 .b-item__text.subtitle {flex-basis:100%;flex-shrink:0;flex-grow:0;order:2;}
.b-item__details-v2 .b-item__text.description {flex-basis:100%;flex-shrink:0;flex-grow:0;order:6;}
.b-item__details-v2 .b-item__price {flex-basis:100%;flex-shrink:0;flex-grow:0;order:3;}
.b-item__details-v2 .b-item__addtocart {flex-basis:100%;flex-shrink:0;flex-grow:0;order:4;}
.b-item__details-v2 .b-item__content2 {flex-wrap:wrap;}
.b-item__details-v2 .b-item__content2-leftcol {padding-bottom:0;margin-bottom:20px;}
.b-item__details-v2 .b-item__content2-rightcol:before {display:none;}
.b-item__details-v2 .b-item__content2 > * {flex-basis:100%;}
.b-item__details-v2 .b-item__text.b-article {padding:0 20px;font-size:12pt;box-sizing:border-box;}
.b-item__details-v2 .b-article h3[itemprop='name'] {font-size:16pt;}
.b-item__details-v2 .b-article h4[itemprop='manufacturer'] {font-size:16pt;margin-bottom:20px}
.b-item__details-v2 .b-item__price {margin: 0 0 20px;padding:0 20px;box-sizing:border-box;font-size: 16pt}
.b-item__details-v2 .b-item__price span {font-size:13pt}
.b-item__details-v2 .b-item__addtocart {padding:0 20px;box-sizing:border-box;margin:0 0 20px;}
.b-item__details-v2 .b-item__table {font-size:12pt;margin:0 20px 40px;}
.b-item__details-v2 .b-item__tablerow {font-size: 12pt;padding:10px 20px;}
.b-item__details-v2 .b-item__tablerow:first-child {padding-top:20px;}
.b-item__details-v2 .b-item__tablerow:last-child {padding-bottom:20px;}
.b-item__details-v2 .b-item__tablerow span:first-child {padding-right: 20px;}
.b-item__details-v2 .b-item__content2-leftcol .b-article {margin-left: 20px;margin-right: 20px;padding:10px 20px;}
.b-item__details-v2 .b-item__table + .b-item__text.b-article {margin-top:-40px}
.b-item__details-v2 .b-item__basketbutton {width:200px;}

.b-tulovopanel {flex-wrap:wrap;}
.b-tulovopanel > * {flex-basis:100%;}
.b-tulovopanel__text {margin:20px 0 20px;padding:0 20px;box-sizing:border-box;}
.b-tulovopanel__text.b-article {font-size:12pt;}

.b-telopanel {flex-wrap:wrap;}
.b-telopanel > * {flex-basis:100%;}
.b-telopanel__text {margin:20px 0 20px;padding:0 20px;box-sizing:border-box;}
.b-telopanel__text.b-article {font-size:12pt;}

.b-fermerpanel {flex-wrap:wrap;margin-top:20px;}
.b-fermerpanel > * {flex-basis:100%;}
.b-fermerpanel__text {margin:20px 0 20px;padding:0 20px;box-sizing:border-box;text-align:center;}
.b-fermerpanel__text.b-article {font-size:12pt;text-align:center;}
.b-fermerpanel__imagewrapper {width: 50%;padding: 0 0 50%;margin: 0 auto 20px;}
.b-fermerpanel__title {font-size: 16pt;margin: 0 0 10px;text-align:center;}
.b-fermerpanel__subtitle {font-size: 13.5pt;margin: 0 0 20px;text-align:center;}
